﻿/* version 1.1.2 */

/*.ajax__calendar_container   {
    background-color: #e2e2e2; 
    border:solid 1px #cccccc;
    font-family:'Roboto Light', sans-serif;
    padding:4px; position:absolute; cursor:default; width:170px; font-size:12px; text-align:center;
}

.ajax__calendar_header  {
    background-color: #ffffff; 
    margin-bottom: 4px;
    font-family:'Roboto Light', sans-serif;
    font-size: 14pt;
    height:20px; width:100%;
}

.ajax__calendar_title,
.ajax__calendar_next,
.ajax__calendar_prev    {
    color: #004080; 
    padding-top: 3px;
    font-family:'Roboto Light', sans-serif;
    font-size: 12pt;
}

.ajax__calendar_body    {
    background-color: #ffffff; 
    border: solid 1px #cccccc;
    font-family:'Roboto Light', sans-serif;
    font-size: 11pt;
    height:139px; width:170px; position:relative; overflow:hidden; margin:auto;
}

.ajax__calendar_dayname {
    text-align:center; 
    font-weight:bold; 
    margin-bottom: 4px; 
    margin-top: 2px;
    font-family:'Roboto Light', sans-serif;
    font-size: 11pt;
}

.ajax__calendar_day {
    text-align:center;
    font-family:'Roboto Light', sans-serif;
    font-size: 11pt;
}

.ajax__calendar_days, 
.ajax__calendar_months, 
.ajax__calendar_years 
    {
    top:0px; 
    left:0px;
    height:139px;
    width:170px;
    position:absolute;
    text-align:center;
    margin:auto;
    }

.ajax__calendar_hover .ajax__calendar_day,
.ajax__calendar_hover .ajax__calendar_month,
.ajax__calendar_hover .ajax__calendar_year,
.ajax__calendar_active  {
    color: #004080; 
    font-weight: bold; 
    background-color: #ffffff;
    font-family:'Roboto Light', sans-serif;
}

.ajax__calendar_today   {
    font-weight:bold;
    font-family:'Roboto Light', sans-serif;
    font-size: 10pt;
}

.ajax__calendar_other,
.ajax__calendar_hover .ajax__calendar_today,
.ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
    font-family:'Roboto Light', sans-serif;
}*/

.ajax__calendar_body {height:150px;width:200px;position:relative;overflow:hidden;margin:auto;font-family:'Roboto', sans-serif;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:150px;width:200px;position:absolute;text-align:center;margin:auto;font-family:'Roboto', sans-serif;}
.ajax__calendar_container TABLE {font-size:11pt;font-family:'Roboto', sans-serif;}
.ajax__calendar_container { z-index: 10050 !important;}
.ajax__calendar { z-index: 10050 !important;}
.ajax__calendar_header {height:20px;width:100%;font-size:15px;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;}
.ajax__calendar_title {cursor:pointer;font-weight:bold;font-family:'Roboto', sans-serif;font-size:14px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px; font-family:'Roboto', sans-serif;font-size:12px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px; font-family:'Roboto', sans-serif;border-bottom:1px solid #ec0046;font-size:13px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;padding:5px;position:absolute;cursor:default;width:200px;font-size:13px;text-align:center;font-family:'Roboto', sans-serif;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #ec0046;height:15px; font-family:'Roboto', sans-serif;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #ec0046;font-size:13px;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ec0046;font-size:12px;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ec0046;font-size:12px;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ec0046; font-size:12px;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}